metadata:
    remoteId: 8bffde4b54b7f4035e4f1dda3d7780b5
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Rumore ed elettromagnetismo'
        
